@CHARSET "UTF-8";


/*******************************************************************************

    layout

*******************************************************************************/
#content
{
}

#content .content_background
{
    width: 100%;
    
    background: url("../../images/style/contents.jpg") repeat-y center top;
}

#content .content_wrapper
{
    min-width: 900px;
    
    background: url("../../images/style/contents.jpg") repeat-y center top;
}

#content .content_image_background
{
    width: 100%;
    
    background: url("../../images/style/main_image_top.jpg") no-repeat center top;
}

#content .content_image_wrapper
{
    width: 860px;
    min-height: 300px;
    
    margin: 0px auto 0px auto;
    padding: 310px 20px 50px 20px;
    background: url("../../images/style/main_image_top.jpg") no-repeat center top;
}
